<?php
/**
 * Created by IntelliJ IDEA.
 * User: solu
 * Date: 2019/1/22
 * Time: 2:10 PM
 */

ini_set("display_errors", "On");
set_time_limit(0);
error_reporting(E_ALL & ~E_NOTICE);
require_once realpath(dirname(__FILE__)) . '/../common.php';

//$total = 1000;
//$total -= $total * Redpack::TEAM_DEDUCT;
//$arr = Redpack::_makeRandomArr($total, 100);
//
//var_dump($arr, array_sum($arr));

//$ret = FileUrl::_fixUrl('https://s3.ap-northeast-1.amazonaws.com/mee.chat/8a2eca0f13bc06591139d3d75f8cb14f_size400x400_len16667.jpeg');
//var_dump($ret);exit;

Telegram::getURLFromFileId('CAADAgADvwgAAgi3GQLbgkvANuZDAwI');
